
.popup-title {
    margin-bottom: 20px;
    background-color: #D4AF37;
    line-height: 50px;
    color: #002147;
}
.btn {
  width: 100%;
  padding: 14px;
  margin: 8px 0;
  font-size: 16px;
  border: none;
  border-radius: 12px;
  cursor: pointer;
}

.btn-orange {
  background: #ff7a00;
  color: #fff;
}

.btn-green {
  background: #1aa84b;
  color: #fff;
}

.btn-gold {
  background: #D4AF37;
  color: #002147;
}


/* POPUP */
.popup {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,.7);
}

.popup-box {
  background: #111;
  width: 90%;
  max-width: 360px;
  margin: 25% auto;
  padding: 20px;
  border-radius: 14px;
  text-align: center;
}

.popup-box input {
  width: 90%;
  padding: 12px;
  border-radius: 8px;
  border: none;
  margin-bottom: 10px;
}

.close {
  float: right;
  cursor: pointer;
}
